{
  "url": "https://anno.land/anno-117-goods/farbstoffe/",
  "title": "Farbstoffe Ware in Anno 117 | ANNOLAND",
  "text_content": "Farbstoffe\nAnno 117 Ware\nFarbstoffe\nZwischenprodukt\nKaufpreis:\n50\nVerkaufspreis:\n20\nProduziert von\nMineralienmalmer (Latium)\nBenötigt von\nMosaikmacher (Latium)\nGlasbläser (Latium)\nVerfügbar ab\nEquites\nZurück zur Übersicht\nAllgemeine Infos\nFarbstoffe\nist eine Ware der Kategorie\nZwischenprodukte\n.\n\tEs wird von\nMineralienmalmer (Latium)\nproduziert. In deinem Kontor kannst du es für\n50 Dinare\npro Tonne erwerben und für\n20 Dinare\npro Tonne verkaufen.\n\tFarbstoffe steht dir ab der Bevölkerungsstufe\nEquites\nzur Verfügung.\nWird produziert von\nMineralienmalmer (Latium)\nWird benötigt von\nMosaikmacher (Latium)\nGlasbläser (Latium)\nWeitere\nZwischenprodukt\nWaren\nBronze\nEisen\nFarbstoffe\nGlas\nGold\nHaarnetz\nKaviar\nKeltischgrün\nLeder\nMalz\nMehl\nPolster\nSaiten\nSalzlake\nSchmalz\nSilber\nStoffe\nTyrischer Purpur\nUnterbau\nVerziertes Holz\nVogelzungen",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Farbstoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Purchase Price Farbstoffe"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Selling Price Farbstoffe"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mosaike.webp",
      "alt": "Mosaikmacher (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mosaike.webp",
      "alt": "Mosaikmacher (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Eisen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Farbstoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Gold Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haarnetz.webp",
      "alt": "Haarnetz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaviar.webp",
      "alt": "Kaviar Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Keltischgrün Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Leder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Malz.webp",
      "alt": "Malz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Mehl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Polster.webp",
      "alt": "Polster Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Saiten.webp",
      "alt": "Saiten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzlake.webp",
      "alt": "Salzlake Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Schmalz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoffe.webp",
      "alt": "Stoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tyrischer-Purpur.webp",
      "alt": "Tyrischer Purpur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unterbau.webp",
      "alt": "Unterbau Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Verziertes-Holz.webp",
      "alt": "Verziertes Holz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen.webp",
      "alt": "Vogelzungen Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Farbstoffe Ware Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Farbstoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Purchase Price Farbstoffe"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Selling Price Farbstoffe"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mosaike.webp",
      "alt": "Mosaikmacher (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_equites.webp",
      "alt": "Equites Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mosaike.webp",
      "alt": "Mosaikmacher (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Glasbläser (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisen.webp",
      "alt": "Eisen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Farbstoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Glas.webp",
      "alt": "Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Gold Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haarnetz.webp",
      "alt": "Haarnetz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaviar.webp",
      "alt": "Kaviar Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Keltischgrün Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Leder.webp",
      "alt": "Leder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Malz.webp",
      "alt": "Malz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Mehl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Polster.webp",
      "alt": "Polster Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Saiten.webp",
      "alt": "Saiten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzlake.webp",
      "alt": "Salzlake Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schmalz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Schmalz Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silber.webp",
      "alt": "Silber Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Stoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoffe.webp",
      "alt": "Stoffe Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tyrischer Purpur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tyrischer-Purpur.webp",
      "alt": "Tyrischer Purpur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Unterbau Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unterbau.webp",
      "alt": "Unterbau Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Verziertes Holz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Verziertes-Holz.webp",
      "alt": "Verziertes Holz Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Vogelzungen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen.webp",
      "alt": "Vogelzungen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Farbstoffe Ware Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-goods/farbstoffe/",
    "https://anno.land/anno-117-buildings/mineralienmalmer-latium/",
    "https://anno.land/anno-117-buildings/mosaikmacher-latium/",
    "https://anno.land/anno-117-buildings/glasblaeser-latium/",
    "https://anno.land/anno-117-goods/bronze/",
    "https://anno.land/anno-117-goods/eisen/",
    "https://anno.land/anno-117-goods/glas/",
    "https://anno.land/anno-117-goods/gold/",
    "https://anno.land/anno-117-goods/haarnetz/",
    "https://anno.land/anno-117-goods/kaviar/",
    "https://anno.land/anno-117-goods/keltischgruen/",
    "https://anno.land/anno-117-goods/leder/",
    "https://anno.land/anno-117-goods/malz/",
    "https://anno.land/anno-117-goods/mehl/",
    "https://anno.land/anno-117-goods/polster/",
    "https://anno.land/anno-117-goods/saiten/",
    "https://anno.land/anno-117-goods/salzlake/",
    "https://anno.land/anno-117-goods/schmalz/",
    "https://anno.land/anno-117-goods/silber/",
    "https://anno.land/anno-117-goods/stoffe/",
    "https://anno.land/anno-117-goods/tyrischer-purpur/",
    "https://anno.land/anno-117-goods/unterbau/",
    "https://anno.land/anno-117-goods/verziertes-holz/",
    "https://anno.land/anno-117-goods/vogelzungen/",
    "https://anno.land/en/anno-117-goods/farbstoffe/"
  ],
  "full_html_length": 41209
}